Bug 135846 - Can't query multiple components
Can't query multiple components
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 08:01 EDT by Tim Burke
Modified: 2007-04-18 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 13:29:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Burke 2004-10-15 08:01:53 EDT
User-Agent:       
Build Identifier: 

On the "Query" page - "search for bugs - simple", you can't select multiple
components, ie kernel+kernel_utils.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 David Lawrence 2004-10-15 10:37:31 EDT
Hmm, it is supposed to be simplified for people who are only look for a specific
bug. Also I tried to style it after a knowledge base type of search. I am sure
it will go through changes before final. I will play with making the component a
multiple select box.
Comment 2 David Lawrence 2004-10-21 13:29:20 EDT
Changed for next beta. Please reopen this if not satisfied after beta2 comes out.

Note You need to log in before you can comment on or make changes to this bug.